DestroyModuleConfig FvwmIconMan

*FvwmIconMan:	NumManagers	1

# size and shape
*FvwmIconMan:	ManagerGeometry	1x16	# WxH in buttons
*FvwmIconMan:	ButtonGeometry	64x16	# WxH in pixels

# Title Button = drawn when window list is empty
# empty title with flat style = nothing
*FvwmIconMan:	Title		""
*FvwmIconMan:	TitleButton	flat

# general appearance and behavior
*FvwmIconMan:	Format		"%i"
*FvwmIconMan:	DrawIcons	always	# false/true(iconified)/always
*FvwmIconMan:	FollowFocus	false	# highlight button of focused window

# tell the animate module to do effects for iconification to/from IconMan
# didn't seem to work, but I decided I didn't want animations anyway
#*FvwwmIconMan: NoIconAction SendToModule FvwmAnimate animate

# tooltips (popup descriptions when pointed at)
*FvwmIconMan:	Tips		always	# false/needed/always
*FvwmIconMan:	TipsPlacement	right	# relative to the button
*FvwmIconMan:	TipsFormat	"%t"
*FvwmIconMan:	TipsColorset	7
*FvwmIconMan:	TipsDelays	150

# style and colors for buttons (which represent windows)
# plain = not iconified, not focused
# focus = window has keyboard focus
# select = Icon Manager button is being pointed at
# styles: flat/up/down/raisededge/sunkedge
*FvwmIconMan:	PlainButton		up
*FvwmIconMan:	PlainColorset		0
*FvwmIconMan:	FocusButton		down
*FvwmIconMan:	FocusColorset		0
*FvwmIconMan:	IconButton		up
*FvwmIconMan:	IconColorset		4
*FvwmIconMan:	SelectButton		up
*FvwmIconMan:	SelectColorset		2
*FvwmIconMan:	FocusAndSelectButton	down
*FvwmIconMan:	FocusAndSelectColorset	2
*FvwmIconMan:	IconAndSelectButton	up
*FvwmIconMan:	IconAndSelectColorset	2

# which windows to show in the manager
*FvwmIconMan:	ShowOnlyIcons	false	# show only iconified windows?
*FvwmIconMan:	UseWinList	true	# honor WinListSkip?
*FvwmIconMan:	Resolution	desk	# global/desk/page/screen

# bindings
*FvwmIconMan:	Action Mouse 3 N sendcommand "Menu WinOpsMenu"
